package engine;

public class Move {
    public int[] firstMarble;
    public int[] lastMarble;
    public int direction;

    public Move(int fX, int fY, int lX, int lY, int dir) {
        firstMarble = Board.ruleToMapCoords(fX, fY);
        lastMarble = Board.ruleToMapCoords(lX, lY);
        direction = dir;
    }
}
